xine-lib: x11_rectangle_t Struct Reference

xine-lib 1.2.13-20230125hg15249

Data Fields
x11_rectangle_t Struct Reference

`#include <xine.h>`

## Data Fields
int | x
int | y
int | w
int | h

## Field Documentation

## ◆ h

int x11_rectangle_t::h

Referenced by directfb_gui_data_exchange(), dxr3_gui_data_exchange(), opengl2_gui_data_exchange(), opengl_gui_data_exchange(), pgx32_gui_data_exchange(), pgx64_gui_data_exchange(), sdl_gui_data_exchange(), vaapi_gui_data_exchange(), vdpau_gui_data_exchange(), vidix_gui_data_exchange(), xshm_gui_data_exchange(), xshm_gui_data_exchange(), xv_gui_data_exchange(), xv_gui_data_exchange(), and xxmc_gui_data_exchange().

## ◆ w

int x11_rectangle_t::w

Referenced by directfb_gui_data_exchange(), dxr3_gui_data_exchange(), opengl2_gui_data_exchange(), opengl_gui_data_exchange(), pgx32_gui_data_exchange(), pgx64_gui_data_exchange(), sdl_gui_data_exchange(), vaapi_gui_data_exchange(), vdpau_gui_data_exchange(), vidix_gui_data_exchange(), xshm_gui_data_exchange(), xshm_gui_data_exchange(), xv_gui_data_exchange(), xv_gui_data_exchange(), and xxmc_gui_data_exchange().

## ◆ x

int x11_rectangle_t::x

Referenced by directfb_gui_data_exchange(), dxr3_gui_data_exchange(), opengl2_gui_data_exchange(), opengl_gui_data_exchange(), pgx32_gui_data_exchange(), pgx64_gui_data_exchange(), sdl_gui_data_exchange(), vaapi_gui_data_exchange(), vdpau_gui_data_exchange(), vidix_gui_data_exchange(), xshm_gui_data_exchange(), xshm_gui_data_exchange(), xv_gui_data_exchange(), xv_gui_data_exchange(), and xxmc_gui_data_exchange().

## ◆ y

int x11_rectangle_t::y

Referenced by directfb_gui_data_exchange(), dxr3_gui_data_exchange(), opengl2_gui_data_exchange(), opengl_gui_data_exchange(), pgx32_gui_data_exchange(), pgx64_gui_data_exchange(), sdl_gui_data_exchange(), vaapi_gui_data_exchange(), vdpau_gui_data_exchange(), vidix_gui_data_exchange(), xshm_gui_data_exchange(), xshm_gui_data_exchange(), xv_gui_data_exchange(), xv_gui_data_exchange(), and xxmc_gui_data_exchange().

The documentation for this struct was generated from the following file:

- xine-lib-1.2.13/include/xine.h